/******************************************
    File Name: custom.css
/****************************************** */
/**/
/* quick search */
/**/
.quick-search {
  background: #4dc4c0;
}
.quick-search input,
.quick-search select {
  color: #00aba5;
}
.quick-search select {
  background-image: url(../img/cyan/select.png);
}
.quick-search input::-moz-placeholder {
  color: #00aba5;
}
.quick-search input::-webkit-input-placeholder {
  color: #00aba5;
}
.quick-search button {
  color: #00aba5;
}

/**/
/* quick search */
/**/
.quick-search {
  margin-top: -165px;
  -o-transition: margin 0.3s;
  -ms-transition: margin 0.3s;
  -moz-transition: margin 0.3s;
  -webkit-transition: margin 0.3s;
}
.quick-search fieldset {
  position: relative;
  z-index: 10;
  width: 1170px;
  height: 90px;
  margin: 0 auto;
}
.quick-search legend {
  float: left;
  font-size: 30px;
  line-height: 90px;
  color: #fff;
}
.quick-search input,
.quick-search select {
  float: left;
  width: 245px;
  height: 30px;
  margin: 30px 0 0 30px;
  padding-top: 4px;
  padding-bottom: 4px;
  background-color: rgba(255,255,255,1);
  border-color: rgba(255,255,255,0.7);
  box-shadow: inset 0 7px 7px rgba(0,0,0,0.05);
  border-radius: 10px;
}
.quick-search button[type="submit"] {
  /*float: right;*/
  margin-bottom: 20px;
  margin-left: 30px;
  border-radius: 50px;
  width: 120px;
  height: 48px;
  margin-top: 21px;
  border: 3px solid #fff;
  background: #fff;
  box-shadow: 0 1px rgba(0,0,0,0.2);
  text-transform: uppercase;
  -o-transition: background 0.3s, color 0.3s;
  -ms-transition: background 0.3s, color 0.3s;
  -moz-transition: background 0.3s, color 0.3s;
  -webkit-transition: background 0.3s, color 0.3s;  
}
.quick-search button[type="submit"]:hover {
  background: transparent;
  color: #fff;
}
.quick-search button[type="submit"]:active {
  position: relative;
  top: 1px;
  box-shadow: none;
}
.quick-search a[type="button"] {
  font-size: 12px;
  text-shadow: 0 -1px rgba(0,0,0,0.3);
  text-transform: uppercase;
  font-weight: 900;
  color: #fff;
  margin-left: -42px;
}
.quick-search a[type="button"]:hover {
  background: transparent;
  color: rgb(213,234,231);
}
.quick-search .switcher {
  position: absolute;
  top: 100%;
  right: 0;
  width: 120px;
  height: 70px;
}
.quick-search-visible {
  margin-top: 0 !important;
}
@media screen and (max-width: 1190px) { /* laptop */
  .quick-search fieldset {
    width: 940px;
  }
  .quick-search legend {
    font-size: 24px;
  }
  .quick-search input,
  .quick-search select {
    width: 198px;
    margin-left: 20px;
  }
}
@media screen and (max-width: 980px) { /* pad */
  .quick-search fieldset {
    width: 738px;
  }
  .quick-search legend {
    display: none;
  }
  .quick-search input,
  .quick-search select {
    width: 188px;
    margin-left: 18px;
  }
  .quick-search input {
    margin-left: 0;
  }
}
@media screen and (max-width: 767px) { /* phone */
  .quick-search {
    margin-top: -208px;
  }
  .quick-search fieldset {
    width: auto;
    height: 188px;
    margin: 0 20px;
    padding-top: 20px;
  }
  .quick-search legend {
    display: none;
  }
  .quick-search input,
  .quick-search select {
    float: none;
    width: 100%;
    margin: 0 0 10px 0;
  }
  .quick-search button[type="submit"] {
    margin-top: 0;
  }

  #quick-search .switcher{
    width:30px;
    height:30px;
    background-color:inherit;
  }

  #quick-search .switcher #quick-search-switcher{
    font-size:0;
    width:100%;
    height:100%;
    background:url("../img/find.png") no-repeat center center;
    background-size:contain;
    background-color:inherit;
    padding-bottom:0;
  }
}
#tumalnaman{
    margin-top: -20px;
}
.owl-nav .owl-prev span{
  position: absolute;
  top: 35%;
  left: -8%;
  color: white;
  font-size: 22pt;
  background-color: rgba(108,182,173,0.8);
  border-radius: 200px;
  width: 53px;
  font-weight: bold;
  font-family: "Lucida Console", "Courier New", monospace;
  padding-right: 5px;
}
.owl-nav .owl-next span{
  position: absolute;
  top: 35%;
  right: -8%;
  color: white;
  font-size: 22pt;
  background-color: rgba(108,182,173,0.8);
  border-radius: 200px;
  width: 53px;
  font-weight: bold;
  font-family: "Lucida Console", "Courier New", monospace;
  padding-left: 5px;

}
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px;
  border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
  display: block;
}

.dropdown-submenu>a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #ccc;
  margin-top: 5px;
  margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
  border-left-color: #fff;
}

.dropdown-submenu.pull-left {
  float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}
.dropdown .dropdown-menu{
  background-color: rgb(57,179,154);
  color: white;
}
.hoversam{
    color: white;
    font-weight: normal;
}
.drophover:hover{
  background-color: rgb(120,219,207);
  color: red;
  font-weight: bold;
}
.hoversam2{
    color: white;
    font-weight: normal;
}
.drophover2:hover{
  background-color: rgb(120,219,207);
  color: red;
  font-weight: bold;
}

.js-nametag{
  /*position: absolute;*/
}
.js-nametag:nth-child(1){
  animation-name: fade;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
  animation-duration: 5s;
  animation-direction: alternate-reverse;
  background: linear-gradient(190deg, #1f3f3b, #5fb0a6, #1f3f3b);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  background-repeat: no-repeat;
  background-size: 80%;
  animation: shine 4s linear infinite; 
}


.js-nametag:nth-child(2){
  animation-name: fade;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
  animation-duration: 5s;
  animation-direction: alternate;
  background: -webkit-linear-gradient(90deg,#1f3f3b, #5fb0a6);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  
}

@keyframes fade{
    0%,50% {
      opacity: 0;
}
    100%{
      opacity: 1;
  }
}
#sam2{
     font-weight: 700;
     text-align: center;
     font-size: 45px;
    /* font-family: Hack, sans-serif;*/
     text-transform: uppercase;
     color: rgb(31,63,59);
}
#sam {
  font-weight: 700;
  text-align: center;
  font-size: 45px;
 /* font-family: Hack, sans-serif;*/
  text-transform: uppercase;
  background: linear-gradient(190deg, #1f3f3b, #5fb0a6, #1f3f3b);
  letter-spacing: 5px;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  background-repeat: no-repeat;
  background-size: 80%;
  animation: shine 5s linear infinite;
  position: relative;
}

@keyframes shine {
  0% {
    background-position-x: -500%;
  }
  100% {
    background-position-x: 500%;
  }
}
.video-container {
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    color: white;
}

.video-container video {
  width: 100%;
  height: 100%;
  position: absolute;
  object-fit: cover;
  z-index: 0;
  opacity: 0.3;
}

/* Just styling the content of the div, the *magic* in the previous rules */
.video-container .caption {
  z-index: 1;
  position: relative;
  text-align: center;
  color: #dc0000;
  padding: 10px;
}
:root {
  --bs-blue: #0d6efd;
  --bs-indigo: #6610f2;
  --bs-purple: #6f42c1;
  --bs-pink: #d63384;
  --bs-red: #dc3545;
  --bs-orange: #fd7e14;
  --bs-yellow: #ffc107;
  --bs-green: #198754;
  --bs-teal: #20c997;
  --bs-cyan: #0dcaf0;
  --bs-white: #fff;
  --bs-gray: #6c757d;
  --bs-gray-dark: #343a40;
  --bs-gray-100: #f8f9fa;
  --bs-gray-200: #e9ecef;
  --bs-gray-300: #dee2e6;
  --bs-gray-400: #ced4da;
  --bs-gray-500: #adb5bd;
  --bs-gray-600: #6c757d;
  --bs-gray-700: #495057;
  --bs-gray-800: #343a40;
  --bs-gray-900: #000000;
  --bs-primary: #2a5555;
  --bs-secondary: #6c757d;
  --bs-success: #198754;
  --bs-info: #6cb6ad;
  --bs-warning: #ffc107;
  --bs-danger: #dc3545;
  --bs-light: #f8f9fa;
  --bs-dark: #000000;
  --bs-primary-rgb: 42, 85, 85;
  --bs-secondary-rgb: 108, 117, 125;
  --bs-success-rgb: 25, 135, 84;
  --bs-info-rgb: 108,182,173;
  --bs-warning-rgb: 255, 193, 7;
  --bs-danger-rgb: 220, 53, 69;
  --bs-light-rgb: 248, 249, 250;
  --bs-dark-rgb: 0, 0, 0;
  --bs-white-rgb: 255, 255, 255;
  --bs-black-rgb: 0, 0, 0;
  --bs-body-rgb: 0, 0, 0;
  --bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
  --bs-body-font-family: DM Sans, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
  --bs-body-font-size: 1rem;
  --bs-body-font-weight: 400;
  --bs-body-line-height: 1.5;
  --bs-body-color: #000000;
  --bs-body-bg: #fff;
}
.text-info {
  --bs-text-opacity: 1;
  color: rgba(var(--bs-info-rgb), var(--bs-text-opacity)) !important;
}
.bg-info {
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-info-rgb), var(--bs-bg-opacity)) !important;
}
.text-border{
    -webkit-text-stroke: .2px white; /* width and color */
}
/** ADD YOUR AWESOME CODES HERE **/
::-webkit-input-placeholder { /* Chrome */
  color: #333;opacity:1;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #333;opacity:1;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #333;opacity:1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #333;opacity:1;
}
::-webkit-textarea-placeholder { /* Chrome */
  color: #333;opacity:1;
}
:-ms-textarea-placeholder { /* IE 10+ */
  color: #333;opacity:1;
}
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');
@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Arvo:400,400i,700');
* {font-family: 'Poppins', sans-serif;}
h1,h2,h3,h4,h5,h6 {font-family: 'Poppins', sans-serif;}
p {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 300;
}
.header_style_01 .navbar-brand {
    padding: 0;
}
.navbar-brand img {
    width: 220px;
}
#preloader {
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #39b49a;
    z-index: 11000;
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
}
.header-bottom {
    float: left;
    width: 100%;
    background: #157fda;
}
header {
    float: left;
    width: 100%;
    position: fixed;
    z-index: 5;
    background: #fff;
    box-shadow: 0 20px 40px -40px #000;
    top: 0;
}
#home.first-section {
    position: relative;
    min-height: 650px;
    margin-top: 145px;
}
.header-bottom nav.main-menu {
    margin: 0;
    padding: 0;
    border: none;
    background: transparent;
    float: left;
}
.header-bottom nav.main-menu ul.nav.navbar-nav > li a {
    color: #fff;
    font-size: 15px;
    padding: 20px 20px;
    text-transform: uppercase;
    letter-spacing: 0;
    font-weight: 700;
}
.header-bottom nav.main-menu ul.nav.navbar-nav > li a:hover, .header-bottom nav.main-menu ul.nav.navbar-nav > li a:focus, .header-bottom nav.main-menu ul.nav.navbar-nav > li a.active {
    color: #fff;
    background: #39b49b;
    box-shadow: 5px 5px 0 0px #fff;
}
.header-top {
    float: left;
    width: 100%;
    padding: 10px 0;
}	
.header-top .navbar-brand {
    float: left;
    height: auto;
}
.right-header {
    float: right;
	margin:11px 0;
}
.header-info {
    float: left;
    width: 100%;
}
.info-inner {
    float: left;
}
.info-inner span.icontop {
    float: left;
    background: #4ad8c7;
    width: 45px;
    height: 45px;
    text-align: center;
    line-height: normal;
    padding: 10px 12px;
    margin-right: 15px;
    color: #fff;
    font-size: 18px;
	transition: ease all 1s;
}
.iconcont {
    float: left;
    font-size: 20px;
    letter-spacing: -1px;
    margin: 4px 0;
}
.info-inner {
    float: left;
    margin-left: 50px;
}
.info-inner span.icontop img {
	width:100%;
}
.serch-bar {
    float: right;
    width: 250px;
}
/** search bar **/
#custom-search-input {
    padding: 0;
    border: none;
    border-radius: 50px;
    background-color: #fff;
    overflow: hidden;
    margin: 10px 0;
}
#custom-search-input .form-control.input-lg {
    border-radius: 50px;
    overflow: hidden;
    border: yellow;
    float: left;
    font-size: 14px;
    font-weight: 500;
    padding: 0px 25px 0 25px;
    color: #222;
    width: 200px;
    height: 40px;
}
#custom-search-input button {
    margin: 0;
    background: none;
    box-shadow: none;
    color: #222;
    padding: 0;
}
#custom-search-input button i {
    font-size: 18px;
    color: #333;
}
#custom-search-input input{
    border: 0;
    box-shadow: none;
}
#custom-search-input button{
    margin: 0;
    background: none;
    box-shadow: none;
    border: 0;
    color: #666666;
    padding: 0 15px 0 15px;
    border-left: solid 1px #ccc;
}

#custom-search-input button:hover{
    border: 0;
    box-shadow: none;
    border-left: solid 1px #ccc;
}

#custom-search-input .glyphicon-search{
    font-size: 23px;
}
.big-tagline {
    float: left;
    width: 100%;
    background: rgba(255,255,255,7);
    padding: 0;
    margin: 0;
}
.appointment-form {
    float: left;
    width: 100%;
    background: #fff;
    min-height: 425px;
    box-shadow: 0 0 50px -22px rgba(0,0,0,0.3);
    padding: 20px;
}
.appointment-form h3 {
    float: left;
    margin: 0;
    background: linear-gradient(to right, #39b49a 0%, #4ad8c7 100%);
    width: 100%;
    color: #fff;
    padding: 15px 25px;
    font-size: 18px;
    font-weight: 600;
}
#home.first-section {
    position: relative;
    min-height: 650px;
}
#home.first-section::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0);
}
.text-contant {
    float: left;
    width: 80%;
    margin: 5px 10% 0;
    padding: 40px 0 40px;
    border-radius: 0;
    text-align: center;
    position: relative;
    z-index: 2;
}	
.text-contant h2 a, .text-contant h2 a:hover, .text-contant h2 a:focus {
    color: #222;
    opacity: 1;
}
.icon {
    background: #fff;
    border-radius: 100%;
    width: 100px;
    height: 100px;
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
    border: solid #39b49b 3px;
}
.icon img {
    width: 50px;
    margin-top: 2px;
}
.text-contant .center {
    float: left;
    width: 100%;
    text-align: center;
    justify-content: center;
    display: flex;
    margin-bottom: 20px;
}
.info-inner span.icontop i.fa-clock-o {
    font-size: 25px;
}
.info-inner:hover span.icontop,.info-inner:focus span.icontop {
    border-radius: 100%;
    background: #39b49b;
}
.typewrite {
    font-size: 50px;
    margin-top: 10px;
    float: left;
    width: 100%;
    text-align: center;
    text-shadow: 4px 3px 0 rgba(0,0,0,0.0);
    letter-spacing: -1px;
    font-weight: 400;
}
body.clinic_version .first-section h2 {
    color: #1f1f1f;
    text-transform: capitalize;
    font-size: 40px;
    font-weight: bold;
    float: left;
    width: 100%;
    padding: 0;
}
.padding-section {
	padding:75px 0;
}
.service-time {
    float: left;
    width: 100%;
    min-height: 350px;
    margin-top: -350px;
    padding: 50px;
    color: #fff;
    position: relative;
}
.info-icon {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 75px;
    line-height: normal;
    margin-bottom: 20px;
}
.service-time h3 {
    float: left;
    width: 100%;
    text-align: center;
    color: #fff;
    margin: -5px 0 15px 0;
    padding: 0;
    font-size: 20px;
    font-weight: 600;
    text-transform: none;
}
.service-time p {
    float: left;
    width: 100%;
    text-align: center;
    margin: 0;
    font-size: 14px;
}
.service-time ul {
    margin: 0;
    list-style: none;
    float: left;
    width: 100%;
    padding: 0;
}
.service-time ul li {
    float: left;
    width: 100%;
    font-size: 14px;
    border-bottom: dashed 1px #fff;
    padding-bottom: 10px;
    padding-top: 10px;
}
.left {
	float:left;
}
.right {
	float:right;
}


.service-time.middle::before {

    content: "";
    display: block;
    width: 0;
    height: 0;
    background: transparent;
    position: absolute;
    bottom: 0px;
    z-index: 0;
    border-bottom: solid transparent 67px;
    border-right: solid rgba(57,180,154,0.5) 70px;
    left: -70px;

}

.service-time.middle::after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    background: transparent;
    position: absolute;
    bottom: 0px;
    z-index: 0;
    border-bottom: solid transparent 67px;
    border-left: solid rgba(57,180,154,0.5) 70px;
    right: -70px;
}

.service-time.one {
    position: relative;
    z-index: 1;
}
.heading {
    text-align: center;
    float: left;
    width: 100%;
    margin: 0 0 50px 0;
}
.heading h2 {
    font-size: 35px;
    text-transform: none;
    font-weight: 400;
    letter-spacing: -1px;
    color: #333;
    margin: 5px 0;
    padding: 0;
    position: relative;
}
.icon-logo img {
    width: 60px;
}	
.heading h2::after {
    width: 50px;
    height: 4px;
    background: #39b49b;
    content: "";
    display: block;
    margin: 10px auto 0;
}
body.clinic_version .first-section {
   padding: 1em 0;
}
.message-box .lead {
    padding-top: 10px;
    font-size: 16px;
    font-style: normal;
    color: #999;
    padding-bottom: 0;
    font-weight: 400;
}
body.clinic_version .section {
    padding: 90px 0;
    float: left;
    width: 100%;
}
.message-box p {
    margin-bottom: 15px;
}
.service-widget h3 {
    font-size: 16px;
    color: #ffffff;
    padding: 12px 0 12px;
    margin: 0;
    background: #157fda;
    text-align: center;
}
hr.hr1 {
    position: relative;
    margin: 60px 0;
    border: 1px dashed #f0f0f0;
}
hr.hr2 {
    position: relative;
    border: 1px dashed rgba(108,182,173,0.4);
}
.services {
    width: 100%;
    background: linear-gradient(to right, #1d86df 0%, #39b49a 100%);
    padding: 75px 0;
}
.services {
    width: 100%;
    background: url('../images/service-bg.png');
    padding: 75px 0;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
	float:left;
	width:100%;
}
.serv {
    float: left;
    width: 100%;
    text-align: center;
    color: #fff;
    margin: 25px 0px;
}	
.heading h2.white {
    color: #fff;
}
.serv h4 {
    font-size: 15px;
    color: #fff;
    font-weight: 600;
    padding: 0;
    margin: 5px 0 0;
    float: left;
    width: 100%;
}
.serv p {
    float: left;
    width: 100%;
    font-size: 15px;
    line-height: 23px;
    font-weight: 400;
    margin-top: 5px;
}
.icon-service {
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
}
.icon-service img {
    width: 60px;
}
.inner-services {
    float: left;
    width: 100%;
    margin: 30px 0;
}
.appointment-form .form {
    float: left;
    width: 100%;
}
.appointment-form .form form {
    float: left;
    width: 100%;
    margin: 0;
}
.appointment-form .form form fieldset {
    float: left;
    width: 100%;
}
.form-group {
    float: left;
    width: 100%;
    margin: 0;
}
.form-group input, .form-group select {
    float: left;
    width: 100%;
    border-radius: 0;
    border: solid #ccc 1px;
    padding: 8px 15px;
    font-weight: 400;
    font-size: 13px;
    margin: 12px 0 0;
    box-shadow: none;
    color: #333;
    height: 44px;
}
.form-group textarea {
    float: left;
    width: 100%;
    border-radius: 0;
    border: solid #ccc 1px;
    padding: 8px 15px;
    font-weight: 400;
    font-size: 13px;
    margin: 12px 0 0;
    box-shadow: none;
    color: #333;
    height: 90px;
}
.form-group input:focus, .form-group select:focus, .form-group textarea:focus {
	box-shadow:none;
}
.select-section div.form-group:nth-child(1) {
    float: left;
    width: 49%;
    margin-right: 2%;
}
.select-section div.form-group:nth-child(2) {
    float: left;
    width: 49%;
}
.center {
    float: left;
    width: 100%;
    justify-content: center;
    display: flex;
}
.form-group button {
    background: linear-gradient(to right, #1d86df 0%, #39b49a 100%);
    border: none;
    margin-top: 15px;
    margin-bottom: 5px;
    color: #fff;
    padding: 8px 30px;
    border-radius: 50px;
    transition: ease all 1s;
    font-weight: 600;
}
.form-group button:hover,.form-group button:focus {
    background: linear-gradient(to right, #39b49a 0%, #1d86df 100%);
}
body.clinic_version .dev-list .widget h3 {
    display: inline-block;
    font-size: 20px;
    line-height: 1 !important;
    margin: 0 !important;
    padding: 15px 20px;
    position: relative;
    top: -25px;
}
body.clinic_version .dev-list .widget small {
    display: block;
    margin: -15px 0 -5px;
    font-size: 16px;
}
.message-box h4 {
    text-transform: uppercase;
    padding: 0;
    margin: 0 0 5px;
    font-weight: 600;
    letter-spacing: 0.5px;
    font-size: 17px;
    color: #0071d1;
}
#price.section {
    background-attachment: fixed;
    background-size: cover;
    position: relative;
    z-index: 1;
}
body.clinic_version .tab-pane p {
    margin-bottom: 0;
    padding-top: 0;
}
.pricing-table-header h3 {
    font-size: 15px;
}
.pricing-table strong {
    font-weight: 400;
}
.pricing-table.pricing-table-highlighted {
    margin-top: -15px;
    border: solid #fff 5px;
    transition: ease all 1s;
}
.pricing-table {
    margin: 50px -10px 0;
    background: #fff;
    box-shadow: 0px 10px 25px -20px #000;
}
.footer {
    padding: 0 0 80px !important;
}
.contact-info {
    float: left;
    width: 100%;
    padding: 0;
    margin-top: 25px;
    position: relative;
    margin-bottom: 25px;
}
.inform {
    float: left;
    width: 100%;
    padding: 17px 0 0 70px;
    min-height: 135px;
    color: #fff;
    position: relative;
}
.inform span.icon-f {
    float: left;
    width: 70px;
    position: absolute;
    height: 60px;
    text-align: center;
    font-size: 40px;
    line-height: normal;
    left: 0;
}	
.footer-info h3 {
    font-size: 16px;
    font-weight: 400;
    color: #6cb6ad;
}
.inform span.icon-f img {
    width: 30px;
}
.footer-info address {
    font-size: 14px;
    font-weight: 300;
    margin: 0;
}
.footer-info .phone-no {
    font-size: 14px;
    line-height: normal;
    margin: 0;
}
.contact-info::before {
    content: "";
    display: block;
    width: 58px;
    height: 102px;
    position: absolute;
    background: #a0cff7;
    top: 27px;
    transform: rotate(-45deg);
    left: -45px;
    z-index: 0;
}
.contact-info::after {
    content: "";
    display: block;
    width: 58px;
    height: 102px;
    position: absolute;
    background: #a0cff7;
    top: 27px;
    transform: rotate(45deg);
    right: -45px;
    z-index: 0;
}
.contact-info .col-lg-12 {
    position: relative;
    z-index: 1;
}
body.clinic_version .footer {
    background-color: #15191c;
}
.footer .widget-title img {
    width: 245px;
}
.footer .widget-title small {
    padding: 0;
}
body.clinic_version .footer .widget-title h3 {
    color: #fff;
}
.contact-section {
    float: left;
    width: 100%;
    min-height: 450px;
    background: yellow;
}
.contact-section {
	position:relative;
}
.form-contant {
    float: left;
    position: absolute;
    width: 40%;
    height: 100%;
    background: rgba(0,0,0,.8);
    z-index: 1;
    padding: 60px;
}
.form-contant input, .form-contant textarea {
    background: transparent;
    padding: 0;
    border: none;
    border-bottom: solid #fff 2px;
    font-size: 15px;
    font-weight: 300;
    margin-bottom: 15px;
}
.form-contant input:focus, .form-contant textarea:focus {
	color:#fff;border-color:#fff;
}
.actions {
    float: left;
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 10px;
}
#submitButton {
    padding: 15px 30px;
    background: linear-gradient(to right, #1d86df 0%, #39b49a 100%);
    color: #fff;
    border-radius: 50px;
    margin-top: 10px;
	transition:ease all 1s;
}
#submitButton:hover,#submitButton:focus {
    background: linear-gradient(to right, #39b49a 0%, #1d86df 100%);
}
.footer-area {
    background: #fff;
    padding: 80px 0px;
    color: #fff;
    font-size: 14px;
    float: left;
    width: 100%;
}
.logo img {
    width: 250px;
    margin-bottom: 30px;
}
.footer-area p {
    color: #999;
    font-size: 16px;
    font-weight: 400;
}
.footer-info {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
    position: relative;
}
.footer-info h3, .subcriber-info h3 {
    color: #6cb6ad;
    font-size: 22px;
    font-weight: 600;
    border-left: solid #6cb6ad 5px;
    padding: 0 0 0 15px;
    margin-bottom: 24px;
}
.testimonial small, .testimonial .lead {
    background-color: transparent;
    color: #aaa;
    display: block;
    font-size: 15px;
    font-style: normal;
    line-height: 30px;
    margin: 0;
    padding: 0;
    position: relative;
    font-weight: 400;
}
.copyright-area {
    padding: 20px 0px;
    background: #6cb6ad;
    color: #fff;
	float:left;
	width:100%;
}
.footer-text p {
    margin: 0;
}
.footer-text p {
    margin: 0;
    color: #fff;
}
.social-links li a i {
    color: #fff;
    font-size: 24px;
    margin-right: 20px;
}
.social-links li a i {
    color: #fff;
    font-size: 24px;
    margin-right: 20px;
}
.footer-info i {
    position: absolute;
    left: 0;
    font-size: 25px;
    width: 30px;
    text-align: center;
	color: #6cb6ad;
}
.preloader {
    width: 350px;
}
.footer-info p {
    padding-left: 40px;
    margin-bottom: 15px;
}
.social-links {
    padding: 0;
    list-style: none;
    float: left;
    width: 100%;
	margin:0;
}
.social-links {float:left;}

.social-links li {
    float: right;
    margin: 0;
}
.footer-info p {
    padding-left: 40px;
}
.newsletter-form input {
    display: inline-block;
    height: 50px;
    width: 80%;
    padding: 5px 20px;
    background: #eee;
    float: left;
    border-radius: 0;
    border: none;
    box-shadow: none;
}
.newsletter-form .mc-submit {
    height: 50px;
    width: 20%;
    font-weight: bold;
    color: #fff;
    background: linear-gradient(to right, #1d86df 0%, #39b49a 100%);
    border: none;
    font-size: 24px;
    position: relative;
    display: inline-block;
    float: left;
    text-align: center;
}
.newsletter-form .mc-submit:hover,.newsletter-form .mc-submit:focus {
    background: linear-gradient(to right, #39b49a 0%, #1d86df 100%);
}
#testimonials {
    background-image: url('../images/bg-testimonial.png');
    background-position: bottom;
    background-attachment: fixed;
}
#about {
    float: left;
    width: 100%;
}
.tabs-information {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
}
.tabs-information .nav.nav-tabs {
    list-style: none;
    float: left;
    width: 100%;
    border: none;
}
.tabs-information .nav.nav-tabs li {
    float: left;
    width: 31.33%;
    margin-right: 2%;
    text-align: center;
	border:none;
	border-radius:0;
}
.tabs-information .nav.nav-tabs li a,.tabs-information .nav.nav-tabs li a:hover,.tabs-information .nav.nav-tabs li a:focus {
    border: solid #ddd 1px;
    margin: 0;
	background:transparent;
	border-radius:0;
}
.tabs-information .nav.nav-tabs li:hover a,.tabs-information .nav.nav-tabs li:focus a,.tabs-information .nav.nav-tabs li.active a {
    background: linear-gradient(to right, #1d86df 0%, #39b49a 100%);
    border-color: transparent;
    color: #fff;
}
.tab-content {
    float: left;
    width: 98%;
    margin-top: 20px;
}	
.tab-content ul {
    list-style: none;
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
}
.tab-content ul li {
    float: left;
    width: 100%;
    font-size: 16px;
    position: relative;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    padding-left: 30px;
    line-height: 32px;
}
.tab-content ul li i {
    position: absolute;
    left: 0;
    top: 7px;
    font-size: 18px;
    color: #39b49b;
}
.banner-inner {
    float: left;
    width: 100%;
    margin: 0 0 50px 0;
    padding: 75px 0 0;
    background-image: url(../images/inner-side-banner.png);
    min-height: 240px;
    text-align: center;
    color: #fff;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    border-bottom: solid #157fda 2px;
}
.banner-inner::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0,0,0,0);
}
.banner-inner div.row {
    position: relative;
    z-index: 1;
}
.banner-inner h4 {
    font-size: 24px;
    color: #222;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
    position: relative;
}
.banner-inner h4::after {
    content: "";
    display: block;
    width: 50px;
    height: 3px;
    background: #39b49b;
    margin: 8px auto 5px;
}
.breadcrum {
    float: left;
    width: 100%;
}
.breadcrum ul {
    list-style: none;
	padding:0;
	margin:0;
}
.breadcrum ul li {
    font-size: 16px;
    color: #222;
    margin-top: 5px;
}
.breadcrum ul li a {
	color:#39b49b;
}
.box {
    float: left;
    background: #fff;
    padding: 25px 40px;
    margin-top: 118px;
    box-shadow: 0 0 40px -20px rgba(0,0,0,.4);
    margin-bottom: -62px;
    border: solid #157fda 2px;
}
.about2 {
    float: left;
    width: 100%;
}
.girl-with-lap {
    float: left;
    width: 100%;
    background: linear-gradient(to right, #1d86df 0%, #39b49a 100%);
    margin-bottom: 75px;
    margin-top: -20px;
    color: #fff;
}
.aboutus-cont {
	text-align:center;
}
.aboutus-cont {
    margin-top: 0;
    float: left;
    background: #f8f8f8;
    margin-right: -15px;
    display: flex;
    min-width: 100%;
    min-height: 503px;
    padding: 160px 50px;
    color: #333;
}
.aboutus-cont p {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 25px;
}
.iconcont a {
    font-family: 'Arvo', serif;
}
.services-paert {
    float: left;
    width: 100%;
    margin: 0;
    padding: 20px;
    background: #fff;
    position: relative;
}
.services-paert .icon-ser {
    position: absolute;
}
.cont-ser {
    padding-left: 85px;
}
.services-paert img {
	width:65px;
}
.services-paert .icon-ser {
    float: left;
    margin-right: 25px;
}
#price {
    color: #666;
}
nav.main-menu .navbar-toggle {
    position: relative;
    float: right;
    padding: 2px 10px 0;
    margin-top: 2px;
    margin-right: 0;
    margin-bottom: 0;
    background: linear-gradient(to right, #1d86df 0%, #39b49a 100%);
    border: none;
    border-radius: 0;
    font-size: 22px;
    line-height: normal;
    color: #fff;
    border-radius: 5px;
}
.navbar-header {
    float: right;
    position: absolute;
    top: 20px;
    right: 20px;
    background: transparent;
    width: auto;
    height: auto;
}
.header-bottom nav.main-menu ul.nav.navbar-nav > li a {
    color: #fff;
    font-size: 17px;
    padding: 20px 20px;
    text-transform: none;
    letter-spacing: 0;
    font-weight: 500;
    margin-right: 5px;
}	

/** mobile **/

@media (max-width:767px) {
header {
    float: left;
    width: 100%;
    position: fixed;
    z-index: 5;
    background: #fff;
    box-shadow: 0 20px 40px -40px #000;
    top: 0;
    z-index: 999;
}
#tumalnaman{
    margin-top: -121px;
}
#home.first-section {
    margin-top: 0;
}
.navbar-brand img {
    width: 165px;
    position: relative;
    right: 10px;
}
.right-header {
    display: none;
}
.navbar-header {
    float: right;
    position: absolute;
    top: 21px;
    right: 20px;
    background: transparent;
    width: 40px;
    height: 40px;
}
.navbar-brand {
    padding: 15px 0;
}	
.header-bottom nav.main-menu {
    margin: 0;
    padding: 0;
    border: none;
    background: transparent;
    float: left;
    width: 100%;
}	
.header-bottom nav.main-menu #navbar {
    margin: 0;
}
.header-bottom nav.main-menu #navbar .nav.navbar-nav {
    margin-top: 0;
}
.header-bottom nav.main-menu ul.nav.navbar-nav > li a {
    color: #fff;
    font-size: 15px;
    padding: 12px 0;
    text-transform: uppercase;
    letter-spacing: 0;
    font-weight: 700;
}
.header-bottom nav.main-menu ul.nav.navbar-nav > li a:hover, .header-bottom nav.main-menu ul.nav.navbar-nav > li a:focus, .header-bottom nav.main-menu ul.nav.navbar-nav > li a.active {
    color: #222;
    background: transparent;
    box-shadow: none;
}		
.service-time {
    float: left;
    width: 100%;
    min-height: auto;
    margin-top: 25px;
    padding: 35px 20px;
    color: #fff;
    position: relative;
}
#home.first-section {
    position: relative;
    min-height: auto;
}	
.service-time.middle::before {
	display:none;
}
.service-time.middle::after {
	display:none;
}	
.typewrite {
    font-size: 28px;
}
.appointment-form {
    padding: 15px;
}		
.heading h2 {
    font-size: 28px;
    margin: 10px 0;
}
.pricing-table-features {
    padding: 0 10px 15px 30px;
}
.pricing-table-header h2 {
    font-size: 23px;
    font-weight: 400;
}
body.clinic_version .desc {
    position: relative;
    background: #fff;
    border: 1px solid #ededed;
    float: left;
    width: 100%;
    margin-bottom: 25px;
}
.form-contant {
    float: left;
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.8);
    z-index: 1;
    padding: 20px 40px;
}
.contact-section {
    float: left;
    width: 100%;
    min-height: 540px;
    background: yellow;
}
.contact-section #googleMap {
    height: 550px !important;
}
.footer-info h3, .subcriber-info h3 {
    margin-bottom: 20px;
    margin-top: 10px;
}	
#home.first-section {
    margin-top: 135px !important;
}
.text-contant {
    width: 90%;
    margin: 0 5% 0;
    padding: 0;
}
.typewrite {
    font-size: 24px;
    font-weight: 500;
	margin-top:0;
}
.service-time {
    padding: 25px 20px 35px;
}
.footer-info h3, .subcriber-info h3 {
    float: left;
    width: 100%;
}
.footer-info p {
    float: left;
    width: 100%;
}
.serch-bar {
    float: right;
    width: 100%;
}
	
}

@media (min-width:768px) and (max-width:991px) {

nav.main-menu .navbar-header {float: left;position: relative;top: 8px;right: 0;background: transparent;width: auto;height: auto;}	
.right-header {float: right;margin: 11px 0;display: none;}
nav.main-menu .navbar-toggle {border: solid #fff 2px;}
.header-top div.container {display: flex;justify-content: center;}
#navbar.navbar-collapse {float: left;width: 100%;padding: 0;}
.header-bottom nav.main-menu ul.nav.navbar-nav > li a {color: #fff;font-size: 16px;padding: 15px 15px;
    text-transform: none;letter-spacing: 0;font-weight: 500;margin-right: 5px;}
.typewrite {font-size: 45px;}	
.service-time.middle::before,.service-time.middle::after {display:none;}
.service-time {margin-top: 0;}
.service-time.one {margin-top: -340px;}
.serv p {display: none;}
.inner-services {margin: 0 0;}
.form-contant {float: left;position: absolute;width: 40%;height: 100%;background: rgba(0,0,0,.8);z-index: 1;padding: 15px 30px;}
#googleMap {height: 540px !important;}
.footer-info h3, .subcriber-info h3 {float: left;width: 100%;}
.footer-info p {float: left;width: 100%;}
	
}


@media (min-width:992px) and (max-width:1000px) {

nav.main-menu .navbar-header {float: left;position: relative;top: 8px;right: 0;background: transparent;width: auto;height: auto;}	
.right-header {float: right;margin: 11px 0;display: none;}
nav.main-menu .navbar-toggle {border: solid #fff 2px;}
.header-top div.container {display: flex;justify-content: center;}
#navbar.navbar-collapse {float: left;width: 100%;padding: 0;}
.header-bottom nav.main-menu ul.nav.navbar-nav > li a {color: #fff;font-size: 16px;padding: 15px 15px;
    text-transform: none;letter-spacing: 0;font-weight: 500;margin-right: 5px;}
.typewrite {font-size: 45px;}	
.service-time.middle::before,.service-time.middle::after {display:none;}
.serv p {display: none;}
.inner-services {margin: 0 0;}
.form-contant {float: left;position: absolute;width: 40%;height: 100%;background: rgba(0,0,0,.8);z-index: 1;padding: 15px 30px;}
.footer-info h3, .subcriber-info h3 {float: left;width: 100%;}
.footer-info p {float: left;width: 100%;}
.service-time {padding: 50px 25px;}
.pricing-table-header h2 {font-size: 25px;}
.pricing-table-features {padding: 0 10px 15px 0;}
	
}

@media (min-width:1001px) and (max-width:1199px) { 	

.header-bottom nav.main-menu ul.nav.navbar-nav > li a {padding: 20px 18px;}
.info-inner {float: left;margin-left: 30px;}

}

@media (min-width:1200px) and (max-width:1240px) {  

.info-inner {float: left;margin-left: 30px;}

}
















